Welcome to the iMore Forums Create Your Account or Ask a Question Answers in 5 minutes - no registration required!
Results 1 to 1 of 1
  1. Thread AuthorThread Author   #1  
    scuba31's Avatar
    iPhone Nanite

    1 Posts

    Default Apps created in XCode 4 in Xcode 2.5?

    I'll keep it short;
    I need to security test an app made by an external company in XCode 4. My company only has access to Mac's running OS X 10.4 so I've found XCode 2.5 is the highest version of XCode I'll be able to install.

    Will the files run ok that have been created in XCode 4 or will there be compatability issues?


Posting Permissions